Subject: Re: Apparently I'm and idiot : don't say so, say you're learning (like myself)
From: [email-masked] (Alain CULOS)

24 Jul 1998 02:38:45 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

[email-masked] wrote:

>  I want to have a window appear
> that says "Do you wan't to continue?" with Yes and No buttons.  I am
> completely lost. Help please.

I can't help right upfront, but you can always have a look at V at :
http://objectcentral.com/It is a simple to use shell for GUI
programming.

> Apparently I am also too much of an idiot to figure out how -mwindows works.
> I did this...
> gcc -o file.exe file.cpp -mwindows

Dogcc -c -o file.o file.cpp
Then
gcc -o file.exe file.o -mwindows
-mwindows is only valid at link time, not at compile time at present.

Cheers,
Al.

--
ANTI SPAM / ANTI ARROSAGE COMMERCIAL :
Pour me répondre, veuillez enlever le Z de mon adresse.
To answer me, please take out the Z from my address.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".